# DataExchange
TKXCAFSchema
PXCAFDoc

# PXCAFDoc_ShapeTool Class Reference

`#include <PXCAFDoc_ShapeTool.hxx>`

## Public Member Functions

Standard_EXPORT | PXCAFDoc_ShapeTool ()
| PXCAFDoc_ShapeTool (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PXCAFDoc_ShapeTool::PXCAFDoc_ShapeTool | ( |  | ) |

PXCAFDoc_ShapeTool::PXCAFDoc_ShapeTool | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PXCAFDoc_ShapeTool::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- PXCAFDoc_ShapeTool.hxx